

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
02 Feb 2008 22:50:51 +0800 (HKT)
Received: from hs-out-2122.google.com (hs-out-0708.google.com [64.233.178.249])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m12EoisM039543	for <[email-masked]>;
Sat, 02 Feb 2008 22:50:47 +0800 (HKT)
Received: by hs-out-2122.google.com with SMTP id 54so1462476hsz.1 for
<[email-masked]>; Sat, 02 Feb 2008 06:50:44 -0800 (PST)
Received: by 10.142.213.9 with SMTP id l9mr2721296wfg.180.1201963843871; Sat,
02 Feb 2008 06:50:43 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs16471wfi; Sat,
02 Feb 2008 06:50:43 -0800 (PST)
Received: by 10.65.72.7 with SMTP id z7mr8249534qbk.63.1201963841822; Sat,
02 Feb 2008 06:50:41 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id a5si3402191qbd.17.2008.02.02.06.50.39; Sat,
02 Feb 2008 06:50:41 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VFVQaN026942; Sat,
02 Feb 2008 08:49:55 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14649034 for [email-masked]; Sat,
02 Feb 2008 08:49:55 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12EntAL013444 for
<[email-masked]>; Sat, 02 Feb 2008 08:49:55 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12Enl4a021204 for
<[email-masked]>; Sat, 02 Feb 2008 08:49:54 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m12Enl6r021393 for
<[email-masked]>; Sat, 02 Feb 2008 08:49:47 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m12Enlks021392 for [email-masked]; Sat, 02 Feb 2008 08:49:47 -0600
Date: Sat, 02 Feb 2008 08:49:47 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=2 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802020022
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

021
ATPQ40 PGUM 021449
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST SUN FEB 3 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A SHEAR LINE CURVES WESTWARD FROM 25N165E TO NORTH OF THE CNMI AT
21N145E TO END AT 24N130E. CLOUDINESS AND SCATTERED SHOWERS ARE
FOUND ALONG AND UP TO 250 MILES NORTH OF THIS BOUNDARY.

TRADE-WIND CONVERGENCE IS GENERATING SCATTERED SHOWERS AND A FEW
THUNDERSTORMS SOUTH OF KOROR...YAP AND CHUUK...OR SOUTH OF A LINE
FROM 2N130E TO 1N138E TO 6N142E TO 6N157E. SCATTERED SHOWERS ARE
ALSO FOUND JUST SOUTH OF KWAJALEIN...AND OVER KOSRAE AND MAJURO
BETWEEN 3N AND 7N FROM 162E TO 175E.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.